/segments/{id}
GET
id*stringFormat
uuidSegment
application/json- response
object*"segment"Value in
"segment"id*stringFormat
uuidname*stringfilter*created_at*stringcontact_count*numbercurl -X GET 'https://api.millionsend.com/segments/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
{ "object": "segment", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "filter": { "match": "all", "conditions": [ { "field": "string", "op": "string", "value": "string" } ] }, "created_at": "string", "contact_count": 0}